Page MenuHomePhabricator

Enable Content and Section Translation for Zulu Wikipedia
Closed, ResolvedPublic1 Estimated Story Points

Description

Content Translation has been used to translate more than a million articles across all languages. Content Translation is provided by default in 92 language Wikipedias, and Section Translation is available in 18 wikis.

Given the editor activity on Zulu Wikipedia and the mobile usage we consider that they could benefit from having both Content and Section Translation enabled by default. As part of this process, we want to learn from the Zulu editing community how well those tools suit their needs and identify potential improvements. We'll communicate with the editing community and only proceed with the enablement if there is no major concern.

Steps:

Event Timeline

santhosh set the point value for this task to 1.Apr 5 2022, 6:01 AM

Hello @KartikMistry, the Community communication for this enablement is concluded and there were no objections. We are ready for deployment.
Thank you

UOzurumba changed the task status from Open to In Progress.May 24 2022, 7:53 PM

Change 797977 had a related patch set uploaded (by KartikMistry; author: KartikMistry):

[operations/mediawiki-config@master] Enable Content and Section Translation in Serbian and Zulu Wikipedias

https://gerrit.wikimedia.org/r/797977

Change 797977 merged by jenkins-bot:

[operations/mediawiki-config@master] Enable Content and Section Translation in Serbian and Zulu Wikipedias

https://gerrit.wikimedia.org/r/797977

Mentioned in SAL (#wikimedia-operations) [2022-05-25T07:11:50Z] <kart_> Config: [[gerrit:797977|Enable Content and Section Translation in Serbian and Zulu Wikipedias (T304834 T304858)]]

Hello @KartikMistry, the Community communication for this enablement is concluded and there were no objections. We are ready for deployment.
Thank you

Thanks. This is now deployed in production.